<?
include_once("./_common.php");

$mb = get_member($_SESSION[ss_mb_reg]);
// 没有会员信息则移动到初始页面
if (!$mb[mb_id]) 
    goto_url($g4[path]);

$member_skin_path = "$g4[path]/skin/member/$config[cf_member_skin]";

$g4[title] = "注册结果";
include_once("./_head.php");
include_once("$member_skin_path/register_result.skin.php");
include_once("./_tail.php");
?>